---
# Use 'blkid' to print the universally unique identifier for a
# device; this may be used with UUID= as a more robust way to name devices
# that works even if disks are added and removed. See fstab(5).
#

machines:
  cubox-i:
    fstab:
      add: []
#        nextcloud2:
#          src: UUID=ced31b8e-8404-4bff-b428-6411c54451a4
#          path: /data/glusterfs/nextcloud2/brick1
#          fstype: xfs
#          options: defaults,noatime,nofail,x-systemd.device-timeout=10 0 0

      remove: []

  cubox-m:
    fstab:
      add: []

      remove: []

  home:
    fstab:
      add: []

      remove: []

